stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | List of all members
stdex::locale Class Reference

locale_t helper class to free_locale when going out of scope. More...

`#include <stdex/locale.hpp>`

Inheritance diagram for stdex::locale:

## Public Member Functions
| locale (locale_t ptr)
| locale (int category, const char *locale)
| operator locale_t () const

## Detailed Description

locale_t helper class to free_locale when going out of scope.

The documentation for this class was generated from the following file:

- include/stdex/locale.hpp